.multi-step-form {
  position: relative;
}

.multi-step-bg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
}

.multi-step-overlay {
  padding: 60px 0;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0.8) 75%,
    rgba(0, 0, 0, 0.8) 100%
  );
  position: relative;
  z-index: 1;
}

.multi-step-top-content {
  margin-bottom: 30px;
}

.multi-step-top-content h2 span {
  color: #e4212e;
}

.multi-step-top-content h2 {
  position: relative;
  padding-top: 10px;
}

.multi-step-top-content h2::before {
  content: "\e90b";
  font-family: "calhoun-super-icon";
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 50px;
  font-weight: normal;
  color: #ed1c24;
  line-height: 0.1em;
  transform: translate(-50%, 0);
}

.multi-step-left {
  margin-bottom: 50px;
}

.multi-step-left-image {
  max-width: 190px;
  margin: 0 auto 20px;
  display: table;
}

.multi-step-left-content {
  text-align: center;
}

.multi-step-form-area .gform_wrapper.gravity-theme .gf_step .gf_step_label,
.multi-step-nav-button {
  font-size: 13px;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  padding: 3.5px 9px;
  width: max-content;
  letter-spacing: 0.02em;
  border-radius: 50px;
  border: 1px solid #fff;
  margin-right: 36px;
  position: relative;
  cursor: pointer;
}

.multi-step-form-area .gform_wrapper.gravity-theme .gf_page_steps > div:after,
.multi-step-nav-button:after {
  content: "\e904";
  font-family: "calhoun-super-icon" !important;
  right: -26px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 14px;
  color: #fff;
}

.bg-light-gray
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_page_steps
  > div:after,
.bg-white
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_page_steps
  > div:after {
  color: #000;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_page_steps
  > div:last-child:after {
  display: none;
}

.multi-step-nav-button:last-child:after {
  display: none;
}

.multi-step-nav-button:last-child {
  margin-right: 0;
}

.multi-step-form-area .gform_wrapper.gravity-theme .gf_page_steps,
.multi-step-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 28px;
  border-bottom: none;
}

.multi-step-form-area .form-col-btn {
  text-align: left;
}

.btn.back-btn {
  padding: 8px 22px 8px 43px;
}

.btn.back-btn:before {
  right: unset;
  left: 20px;
  -webkit-transform: scaleX(-1) translate(0, -50%);
  transform: scaleX(-1) translate(0, -50%);
  margin-top: 2px;
}

.form-col-btn .btn + .btn {
  margin: 0 0 0 30px;
}

.multi-step-left-image img {
  object-fit: contain;
  height: auto;
  width: 100%;
  border-radius: 10px;
}

.gform_page_footer {
  display: inline-block;
  position: relative;
}
.gform-body .gform_previous_button,
.gform-body .gform_next_button {
  position: relative;
  display: inline-block;
  color: #fff;
  border: none;
  border-radius: 24px;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 600;
  padding: 8px 43px 8px 22px;
  vertical-align: middle;
  text-decoration: none;
  text-transform: uppercase;
  background: #e4212e;
  transition: all ease-in-out 0.3s;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.02em;
  border: none;
}

.gform_page_footer:before {
  content: "\e904";
  font-family: "calhoun-super-icon";
  position: absolute;
  top: 28px;
  right: 20px !important;
  font-size: 15px;
  font-weight: 400;
  transform: none;
  transition: all ease-in-out 0.3s;
  color: #fff;
  z-index: 1;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gfield_error
  [aria-invalid="true"] {
  border: 2px solid #e4212e;
}

.multi-step-form-area .gform_wrapper.gravity-theme .gfield_validation_message,
.multi-step-form-area .gform_wrapper.gravity-theme .validation_message {
  color: #e4212e;
  font-size: 14px;
  font-weight: 700;
  display: block;
  text-align: right;
  width: 100%;
  right: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gfield_validation_message:before,
.multi-step-form-area .gform_wrapper.gravity-theme .validation_message:before {
  content: "!";
  font-family: "isotrain-icon";
  font-size: 12px;
  position: relative;
  width: 14px;
  height: 14px;
  background-color: #e4212e;
  color: #000000;
  border-radius: 50px;
  margin-right: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gform_heading {
  display: none;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
  background: #fff9f9;
  border-radius: 5px;
  border: 1.5px solid #c02b0a;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11), 0 0 4px rgba(18, 25, 97, 0.0405344);
  margin-block-end: 8px;
  margin-block-start: 8px;
  padding-block: 16px;
  padding-inline-end: 16px;
  padding-inline-start: 48px;
  position: relative;
  width: 100%;
  margin-bottom: 25px !important;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gform_validation_errors
  > h2
  .gform-icon {
  left: -36px;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_page_steps
  .gf_step_number {
  display: none;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_step.gf_step_active
  .gf_step_label,
.multi-step-nav-button.active {
  background-color: #e6e6e6;
  color: #9d000a;
}

.bg-light-gray
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_step
  .gf_step_label,
.bg-light-gray .multi-step-nav-button,
.bg-white
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_step
  .gf_step_label,
.bg-white .multi-step-nav-button {
  background-color: #e6e6e6;
  color: #9d000a;
}

.bg-light-gray
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_step.gf_step_active
  .gf_step_label,
.bg-light-gray .multi-step-nav-button.active,
.bg-white
  .multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_step.gf_step_active
  .gf_step_label,
.bg-white .multi-step-nav-button.active {
  background-color: #000000;
  color: #fff;
}

.multi-step-form-area .gform_wrapper.gravity-theme .gf_step {
  margin: 0;
  margin-right: 46px;
  position: relative;
}

.multi-step-form-area
  .gform_wrapper.gravity-theme
  .gf_page_steps
  > div:last-child {
  margin-right: 0;
}

.gform-body.gform_body > div:last-child .gform_page_footer:before {
  right: initial !important;
  color: #e4212e;
  left: 20px;
  transform: rotate(180deg);
  top: 26px;
}

.gform-body.gform_body
  > div:last-child
  .gform_page_footer
  .gform_previous_button {
  color: #e4212e;
}

.js-download-ebook__pdf {
  display: none;
}
.js-download-eb__pdf {
  display: none;
}

.mult-step-download__file {
  margin-top: 35px;
}

.bg-white .ginput_container_address label,
.bg-light-gray .gform_wrapper.gravity-theme .gfield_label,
.bg-white .gform_wrapper.gravity-theme .gfield_label {
  color: #000000;
}

#gform_1 .gform_footer {
  justify-content: center;
}

@media (min-width: 768px) {
  .multi-step-form-area .form-col-btn {
    text-align: left;
  }

  .multi-step-form-area .gform_wrapper.gravity-theme .gf_step .gf_step_label,
  .multi-step-nav-button {
    font-size: 14px;
    padding: 7.5px 15px;
    margin-right: 46px;
  }

  .multi-step-left-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .multi-step-left-image {
    max-width: unset;
    margin: 0;
    display: table;
    width: 400px;
  }

  .multi-step-left-content {
    text-align: left;
    width: calc(100% - 190px);
    padding-left: 33px;
    padding-top: 6px;
  }

  .multi-step-form-area .gform_wrapper.gravity-theme .gf_page_steps > div:after,
  .multi-step-nav-button:after {
    right: -31px;
  }

  .multi-step-left-content h3 {
    font-size: 30px;
    line-height: 1.333em;
    padding-bottom: 10px;
  }

  .multi-step-overlay {
    padding: 90px 0;
  }

  .btn.back-btn {
    padding: 10px 25px 10px 46px;
  }

  .btn.back-btn:before {
    margin-top: 0;
  }

  .gform-body .gform_previous_button:before,
  .gform-body .gform_next_button:before {
    right: 23px;
    font-size: 15px;
    line-height: 1em;
  }

  .gform-body .gform_previous_button,
  .gform-body .gform_next_button {
    font-size: 18px;
    line-height: 1.44em;
    padding: 10px 46px 10px 25px;
  }

  .gform-body .gform_previous_button {
    padding: 10px 25px 10px 46px;
  }
}

@media (min-width: 1025px) {
  #gform_1 .gform_footer {
    justify-content: initial;
  }
}

#gform_1 .gform_footer {
  margin-top: -70px;
}

@media (min-width: 1200px) {
  .multi-step-top-content h2::before {
    font-size: 85px;
  }

  #gform_1 .gform_footer {
    margin-top: -70px;
  }

  .multi-step-top-content h2 {
    padding-top: 13px;
    padding-bottom: 5px;
  }

  .multi-step-wrapper {
    display: flex;
    align-items: flex-start;
    max-width: 1027px;
    margin: 0 auto;
  }

  .multi-step-right {
    width: 391px;
  }

  .multi-step-left {
    width: calc(100% - 391px);
    margin-top: 48px;
    padding-right: 32px;
  }

  .multi-step-overlay {
    padding: 120px 0;
  }
}
